@charset "utf-8";

/*  sec  */
.sec {
  background: url(/beauty/2colorselect/img/sec_bg.png) repeat-x center top;
}
.sec .inner {
  height: 720px;
}
.sec h2 {
  position: absolute;
  top: 150px;
  right: 0;
  z-index: 1;
}
.sec_img {
  position: relative;
  z-index: 2;
}

/*  sec2  */
.sec2 {
  background-color: #fbe9f1;
  padding: 80px 0;
}
.sec2 h2 {
  text-align: center;
  color: #df0068;
  font-size: 44px;
  line-height: 64px;
  font-weight: 300;
  /*letter-spacing:0.1em;*/
  margin-bottom: 40px;
}
.sec2_txt {
  text-align: center;
  font-size: 28px;
  line-height: 48px;
  font-weight: 300;
  /*letter-spacing:0.1em;*/
}

/*  sec3  */
.sec3 {
  background: url(/beauty/2colorselect/common/img/cmn_bg.jpg) no-repeat center
    center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 80px 0;
}
.sec3 h2 {
  text-align: center;
  color: #df0068;
  font-size: 44px;
  line-height: 64px;
  font-weight: 300;
  /*letter-spacing:0.1em;*/
  margin-bottom: 40px;
}
.sec3_links {
  text-align: center;
}
.sec3_links li {
  display: inline-block;
  width: 430px;
  margin: 0 20px;
  vertical-align: middle;
}
.sec3_links li a {
  display: block;
  border: solid 4px #df0067;
  border-radius: 15px;
  overflow: hidden;
  text-decoration: none;
  text-align: left;
  font-size: 30px;
  line-height: 50px;
  font-weight: 300;
  /*letter-spacing:0.1em;*/
  padding: 46px 26px;
  outline: 0 none;
}
.sec3_links li a:link,
.sec3_links li a:hover,
.sec3_links li a:visited,
.sec3_links li a:active {
  color: #000 !important;
}
.sec3_links li:nth-child(1) a {
  background: #fff url(/beauty/2colorselect/img/img_lip.jpg) no-repeat right
    bottom;
}
.sec3_links li:nth-child(2) a {
  background: #fff url(/beauty/2colorselect/img/img_eye.jpg) no-repeat right
    bottom;
}
.sec3_links li a span {
  display: inline-block;
  background-color: #df0067;
  color: #fff;
  font-size: 22px;
  line-height: 50px;
  width: 190px;
  text-align: center;
  border-radius: 25px;
  overflow: hidden;
  position: relative;
}
.sec3_links li a span:after {
  content: "";
  display: block;
  width: 13px;
  height: 20px;
  background: url(/beauty/2colorselect/common/img/bullet_right.svg) no-repeat 0
    0;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -10px;
}
